# Uses of Interface
org.globus.ftp.MultipleTransferCompleteListener

Packages that use MultipleTransferCompleteListener
Package
Description
org.globus.ftp

## Uses of MultipleTransferCompleteListener in org.globus.ftp

Methods in org.globus.ftp with parameters of type MultipleTransferCompleteListener
Modifier and Type
Method
Description
`void`
GridFTPClient.`extendedMultipleTransfer(long[] remoteSrcFileOffset, long[] remoteSrcFileLength, String[] remoteSrcFile, GridFTPClient destination, long[] remoteDstFileOffset, String[] remoteDstFile, MarkerListener mListener, MultipleTransferCompleteListener doneListener)`
`void`
GridFTPClient.`extendedMultipleTransfer(String[] remoteSrcFile, GridFTPClient destination, String[] remoteDstFile, MarkerListener mListener, MultipleTransferCompleteListener doneListener)`